group:
  description: ''
  name: '675491918'
  projects:
  - description: ''
    mirrorRelease: false
    name: DeepLearning_MNIST_Halcon
    topic: ''
- name: 'deeplearning_mnist_halcon'
    description: ''
    mirrorRelease: false
    topic: ''
  